Document: proftpd-mod-fsync
Title: Documentation for the mod_msg ProFTPD
Author: 
Abstract: Configuration reference, modules documentation, FAQs and HOWTOs
Section: System/Administration

Format: HTML
Index: /usr/share/doc/proftpd-mod-fsync/mod_fsync.html
Files: /usr/share/doc/proftpd-mod-fsync/*.html
